#main-nav {
  /* min-height: 80px; */
  position: fixed;
  z-index: 9999;
  padding-top: 0;
  background-color: #fff;
  padding-bottom: 0;
  width: 100%;
  top: 0;
}

.rt-reading-time {
  display: none !important;
}

@media (min-width: 1366px){
  #main-nav {
    /* min-height: 80px; */
    position: fixed;
    z-index: 9999;
    padding-top: 0;
    background-color: #fff;
    padding-bottom: 0;
    width: 100%;
  }
}

#main-nav .navbar-brand {
  max-width: 120px;
}

@media (min-width: 992px) {
  #main-nav .navbar-brand {
    max-width: 120px;
  }
}

@media (min-width: 1367px){
  #main-nav .navbar-brand {
    max-width: 160px;
  }
}

#main-nav .navbar-nav > li > a, .list-nav-right li a {
  font-family: "Motiva-sans";
  font-size: 13px;
  font-weight: 400;
  color: #002639;
  text-transform: uppercase;
  transition: 0.3s;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  height: 80px;
}

@media (min-width: 1367px){
  #main-nav .navbar-nav > li > a, .list-nav-right li a {
    font-family: "Motiva-sans";
    font-size: 13px;
    font-weight: 400;
    color: #002639;
    text-transform: uppercase;
    transition: 0.3s;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    height: 100px;
  }
}

@media (min-width: 992px) {
  #main-nav .navbar-nav > li > a {
    font-family: "Motiva-sans";
    font-size: 12px;
    font-weight: 400;
    color: #002639;
    text-transform: uppercase;
    transition: 0.3s;
  }
}

@media (min-width: 1200px) {
  #main-nav .navbar-nav > li > a {
    font-family: "Motiva-sans";
    font-size: 14px;
    font-weight: 400;
    color: #002639;
    text-transform: uppercase;
    transition: 0.3s;
  }
}

/* @media (min-width: 1367px) {
  #main-nav .navbar-nav > li > a {
    font-family: "Motiva-sans";
    font-size: 16px;
    font-weight: 400;
    color: #002639;
    text-transform: uppercase;
    transition: 0.3s;
  }
} */

.list-nav-right {
  padding: 0;
  margin: 0;
}

.list-nav-right li {
  display: inline-block;
  margin-right: 12px;
}

.list-nav-right li a, .list-nav-right li button {
  display: inline-block;
  font-family: "Motiva-sans";
  font-size: 13px;
  font-weight: 400;
  color: #002639;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s;
}

@media (min-width: 992px) {
  .list-nav-right li a {
    display: inline-block;
    font-family: "Motiva-sans";
    font-size: 15px;
    font-weight: 400;
    color: #002639;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.3s;
  }
}

#main-nav .navbar-nav li:last-child {
  margin-right: 0;
}

#main-nav .navbar-nav > li {
  margin-right: 37px;
}

@media (min-width: 1200px){
  #main-nav .navbar-nav > li {
    margin-right: 32px;
  }
}

.list-nav-right li:last-child {
  margin-right: 0;
}

.list-nav-right li a:hover {
  color: #ff430b;
}

.box-header .item {
  min-height: 480px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  background-color: #002639;
}

@media (min-width: 576px) {
  .box-header .item {
    min-height: 625px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #002639;
  }
}

@media (min-width: 768px) {
  .box-header .item {
    min-height: 625px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #002639;
  }
}

@media (min-width: 1367px) {
  .box-header .item {
    min-height: 880px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #002639;
  }
}

.content-banner h1 {
  font-family: "Motiva-Sans";
  font-weight: 800!important;
  font-size: 32px;
  text-align: center;
  color: #fff;
  line-height: 35px;
  margin-bottom: 30px;
}

@media (min-width: 576px) {
  .content-banner h1 {
    font-family: "Motiva-Sans";
    font-weight: 800!important;
    font-size: 41px;
    text-align: center;
    color: #fff;
    line-height: 44px;
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) {
  .content-banner h1 {
    font-family: "Motiva-Sans";
    font-weight: 800!important;
    font-size: 40px;
    text-align: center;
    color: #fff;
    line-height: 53px;
    margin-bottom: 30px;
  }
}

@media (min-width: 1367px) {
  .content-banner h1 {
    font-family: "Motiva-Sans";
    font-weight: 800!important;
    font-size: 64px;
    text-align: center;
    color: #fff;
    line-height: 74px;
    margin-bottom: 30px;
  }
}

.content-banner {
  max-width: 691px;
  margin: auto;
}

.content-banner h4 {
  font-family: "Motiva-Sans";
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  line-height: 22px;
  color: #fff;
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .content-banner h4 {
    font-family: "Motiva-Sans";
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    line-height: 26px;
    color: #fff;
    margin-bottom: 30px;
  }
}

@media (min-width: 1367px) {
  .content-banner h4 {
    font-family: "Motiva-Sans";
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    line-height: 28px;
    color: #fff;
    margin-bottom: 30px;
  }
}

.content-banner .dropdown .btn-primary {
  background: #008B65;
  border-color: #008B65;
  font-family: "Motiva-Sans";
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 14px;
  border-radius: 5px;
}

@media (min-width: 1367px){
  .content-banner .dropdown .btn-primary {
    background: #008B65;
    border-color: #008B65;
    font-family: "Motiva-Sans";
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    padding: 6px 14px;
    border-radius: 5px;
  }
}

.dropdown-toggle::after {
  display: none;
}

.content-banner .dropdown .btn-primary:hover, .content-banner .dropdown .btn-primary:focus {

  background: #071021!important;

}

.content-banner .dropdown .btn-primary:focus{
    background: #008B65 !important;
    border-color: #008B65 !important;

}

.content-banner .dropdown .btn-primary i {
  margin-left: 11px;
  font-size: 29px;
}

.owl-carousel1 .owl-dots{
  width: 100%;
  display: inline!important;
  text-align: center;
  z-index: 99;
  position: relative;
  bottom: 80px;
}

.owl-carousel1 .btn-primary.btn-arrows-carousel{
  position: relative;
  bottom: 78px;
}

.owl-carousel1 .owl-dots .owl-dot {
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  display: inline-block;
  border-radius: 50px;
  margin-right: 15px;
}

.owl-carousel1 .owl-dots .owl-dot.active {
  background: #fff;
}

.owl-carousel1 .owl-dots .owl-dot:focus {
  box-shadow: none!important;
  outline: none;
}

.owl-carousel1 .owl-dots .owl-dot:last-child {
  margin-right: 0;
}

.cte {
  min-height: 691px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 100px 0;
  position: relative;
  z-index: 0;
}

@media (min-width: 992px) {
  .cte {
    min-height: 730px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 100px 0;
    z-index: 0;
  }
}

@media (min-width: 1367px) {
  .cte {
    min-height: 1040px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 100px 0;
    z-index: 0;
  }
}

#side-menu {
  background: #002639;
  z-index: 999999999;
}

#side-menu .nav-link {
  font-family: "Motiva-Sans";
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}

#side-menu .close {
  color: #fff;
}

.box-projetos img{
  width: 100%;
  height: auto;
}

.widget_categories {
  padding: 30px;
  border-radius: 5px;
  background-color: #002639;
  color: #fff;
}

.widget_categories ul{
  color: #fff;
  font-family: "Motiva-sans";
  padding-left: 0;
}

.widget_categories ul li{
  display: block;
}

.widget_categories ul li a{
  display: block;
  color: #fff;
  padding-bottom: 15px;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px;
}

.widget_categories .widgettitle{
  color: #fff;
  font-family: "Motiva-sans";
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}

.widget_search, .widget_categories{
  margin-bottom: 30px;
}

.content-blog img{
  width: 100%;
  height: auto;
}

.figure.img-blog {
    display: block;
    margin-left: 86px;
    margin-top: 40px;
    text-align: left;
    max-width: 658px;
    /* margin-left: 86px; */
}

.figure.img-blog img{
  width: auto;
  max-height: 500px;
}

label, [type=checkbox] {
cursor:pointer;
}

.cc-section-formulario div.wpcf7-mail-sent-ok{
  color: #000!important;
}

.ocultar-busca{
  opacity: 0;
  position: relative;
  z-index: -1;
}

.mostrar-busca{
  opacity: 1;
  z-index: 999;
}


.btn-mostrar-busca{
  background-color: transparent;
  color: #002639;
  border: none;
  box-shadow: none;
  border-radius: 5px;
}

#modal-video .modal-content{
  background: transparent;
  border: none;
}

.close{
  color: #fff;
  opacity: 10;
  margin-top: -35px;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}

#modal-video .modal-header{
  border: none;
  position: relative;
  padding: 0;
  margin-top: 14%;
}

.cc-section-blog .content-blog-link .cc-box-autor{
  clear: both;
}

.box-btn-portfolio{
  max-width: 600px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  z-index:  2;
  top: 17%;
}

@media (min-width: 428px){
  .box-btn-portfolio{
    max-width: 600px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
  }
}

.box-btn-portfolio .btn{
  background: none;
  border: none;
  font-size: 25px;
  color: #fff;
  position: relative;
  z-index: 0;
  height: 35px;
  padding: 0;
}

@media (min-width: 428px){
  .box-btn-portfolio .btn{
    background: none;
    border: none;
    font-size: 30px;
    color: #fff;
    position: relative;
    z-index: 0;
    height: 60px;
    padding: 0;
  }
}

.box-btn-portfolio .btn:focus{
  background: none!important;
  border: none!important;
  box-shadow: none!important;
}

.box-btn-portfolio .btn:hover:before{
  opacity: 0.7;
}

.box-btn-portfolio .btn:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: #000;
  opacity: 0.4;
  border-radius: 5px;
  z-index: -1;
  transition: 0.3s;
}

.box-btn-portfolio .btn i{
  font-size: 35px;
}

@media (min-width: 428px){
  .box-btn-portfolio .btn i{
    font-size: 60px;
  }
}

.box-carousel-portifolio img{
  width: auto !important;
}

.box-carousel-portifolio p, .box-carousel-portifolio figcaption{
  width: auto!important;
}

.owl-carousel.owl-carousel-portifolio{
  max-width: 600px;
  margin: auto;
}

.owl-carousel.owl-carousel-portifolio .figure.img-blog{
  max-width: initial;
  margin-left: 0;
}

.position-button-carousel{
  position: relative;
}

strong{
  font-weight: 700!important;
}

.btn-primary.btn-arrows-carousel{
  background: none;
  border: none;
  padding: 0;
  font-size: 26px;
  color: #002639;
  transition: 0.3s ease-out;
  margin: 30px;
  margin-left: 0;
  margin-top: -12px;
  margin-bottom: 0;
}

.btn-primary.btn-arrows-carousel:last-child{
  margin-left: 30px;
  margin-right: 0;
}

.btn-primary.btn-arrows-carousel:hover{
  opacity: 0.7;
}

.btn-primary.btn-arrows-carousel:focus, .btn-primary.btn-arrows-carousel:active, .btn-primary:not(:disabled):not(.disabled).active{
  background: none!important;
  border: none!important;
  box-shadow: none!important;
  color: #002639!important;
}

.banner-page .btn-primary.btn-arrows-carousel{
  color: #fff!important;
}

.banner-page .owl-carousel{
  margin-bottom: 0!important;
}

.banner-page{
  margin-bottom: -28px;
}

@media screen and (max-width: 768px){
  .btn-primary.btn-arrows-carousel{
    display: none;
  }
}

@media (max-width:767px) {
  .figure.img-blog{
    margin-left: 0;
  }
  .blog-page{
    padding-top: 140px;
  }
}

.bread-single-projetos{
  margin-top: 100px;
}

.filtro-0{
  font-family: "Motiva-Sans";
  font-weight: 700;
  font-size: 25px;
  color: #002639;
  letter-spacing: 0em;
}

@media screen and (max-width: 1367px){
  .cc-solucoes .cc-titulo{
    font-size: 34px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 768px){
  .bread-single-projetos{
    margin-top: 109px;
  }
}

li.solution_empty {
    font-size: 14px;
    line-height: 24px;
}


.title_imprensa {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 34px;
  max-height: 64px;      /* fallback */
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
}


/* Nova Area de Portfolio */

.listagem-portfolio .eachPortfolio {
  width: calc(25% - 19px);
  height: 255px;
  background-color: rgb(7,53,130);
  float: left;
  margin-bottom: 24px;
  display:block;
  cursor: pointer !important;
}

@media (max-width: 600px) {
  .listagem-portfolio .eachPortfolio {
    width: 100% !important;
  }
}

.listagem-portfolio .eachPortfolio.height {
height: 534px;
}

.listagem-portfolio .eachPortfolio.full {
width: calc(50% - 24px);
height: 534px;
}


.listagem-portfolio .mascaraPortfolio{
position: relative;
height: 100%;
width: 100%;
background-size: cover;
background-position: center;
}
.listagem-portfolio .mascaraPortfolio span{
color: #FFF;
position: absolute;
z-index: 10;
bottom: 20px;
left: 19px;
text-transform: uppercase;
width: 150px;
font-family: "Motiva-sans";
font-size: 14px;
font-weight: 400;
line-height: 20px;
}
.listagem-portfolio .mascaraPortfolio img {
width: 100%;
object-fit: cover;
}
.listagem-portfolio .mascaraPortfolio::before{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgb(7,53,130);
background: linear-gradient(22deg, rgba(7,53,130,1) 0%, rgba(16,29,50,0.3113620448179272) 100%);
transition: all .3s;
opacity: 0.6;
}

.listagem-portfolio .mascaraPortfolio::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(7,53,130);
  background: linear-gradient(22deg, rgba(7,53,130,1) 0%, rgba(16,29,50,0.6113620448179272) 100%);
  transition: all .3s;
  opacity: 0;
}

.listagem-portfolio .mascaraPortfolio:hover::before {
opacity: 0;
}

.listagem-portfolio .mascaraPortfolio:hover::after {
  opacity: 0.7;
  }

.cc-box-busca.cc-box-busca-portfolio form .form-group {
  flex-grow: 1;
}
.cc-box-busca.cc-box-busca-portfolio form .form-group:last-of-type {
  max-width: 25%;
}

.cc-box-busca.cc-box-busca-portfolio form .btn-page {
  min-width: 142px;
}
.cc-box-busca.cc-box-busca-portfolio .cc-btn-todos {
  min-width: 100px;
}
@media (max-width: 1000px) {
.cc-box-busca.cc-box-busca-portfolio form .form-group:last-of-type {
  max-width: 100%;
}
}

@media (min-width: 1200px) {
  .cc-box-busca.cc-box-busca-portfolio  form .form-control {
    max-width: 96% !important;
    min-width: 96% !important;
  }
}


.paginationPortfolio {
  display: flex;
  justify-content: center;
  padding-top: 42px;
  padding-bottom: 50px;
}
.paginationPortfolio ul {
  display: flex;
  list-style: none;
}
.paginationPortfolio ul li {
  margin-right: 8px;
}
.paginationPortfolio ul li a, .paginationPortfolio ul li span {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 11px;
  color: #002639;
  background-color: #FFF;
  position: relative;
  transition: all .3s;
}

.paginationPortfolio ul li a:hover, .paginationPortfolio ul li span.current {
  background-color: #ECEEEF;
}

.paginationPortfolio ul li a.arrow, .paginationPortfolio ul li a.page-numbers.next, .paginationPortfolio ul li a.page-numbers.prev  {
  background-color: #68BD4C;
  color: #FFF;
}

.paginationPortfolio ul li a.arrow:hover, .paginationPortfolio ul li a.page-numbers.next:hover, .paginationPortfolio ul li a.page-numbers.prev:hover {
  background-color: #80D166;
}
.paginationPortfolio ul li a.arrow::after {
  content: '';
  width: 8px;
  height: 14px;
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg id='Icons_Arrows_Chevron_Right' data-name='Icons/Arrows/Chevron Right' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7.913' height='14' viewBox='0 0 7.913 14'%3e%3cdefs%3e%3cclipPath id='clip-path'%3e%3cpath id='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' fill='%23fff'/%3e%3c/clipPath%3e%3c/defs%3e%3cpath id='Mask-2' data-name='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' transform='translate(0 0)' fill='%23fff'/%3e%3cg id='Grupo_38' data-name='Grupo 38' transform='translate(0 0)' clip-path='url(%23clip-path)'%3e%3cg id='_Color' data-name='🎨Color' transform='translate(-28 -24.348)'%3e%3crect id='_Color_background' data-name='🎨Color background' width='60.87' height='60.87' fill='%23fff'/%3e%3crect id='Rectangle_Copy' data-name='Rectangle Copy' width='60.87' height='60.87' fill='%23fff'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
  position: relative;
  background-size: contain;
}

.paginationPortfolio ul li a.arrow.prev::after {
  transform: rotate(-180deg);
}

.cc-content-single-portfolio {
  padding-top: 30px;
  padding-bottom: 100px;
}

.eachDescPortfolio {
  display: flex;
  align-items: flex-start;
  padding: 22px 0;
  padding-top: 25px;
  border-bottom: 1px solid #D0D2D4;
  justify-content: space-between;
}

.cc-content-single-portfolio img {
  max-width: 441px;
  padding-top: 34px;
}

@media (max-width: 1000px) {
  .cc-content-single-portfolio img {
    max-width: 100%;
    padding-bottom: 40px;
  }
}

.cc-section-last-portfolio {
  padding-top: 80px;
  padding-bottom: 100px;
  overflow: hidden;
}

.cc-section-last-portfolio .cc-last-titulo {
  margin-bottom: 50px;
}

.cc-section-last-portfolio .cc-titulo {
    font-family: "Motiva-Sans";
    font-weight: 300;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 43px;
    color: #002639;
    text-align: left;
    max-width: 100%;
    margin-bottom: 0;
}
.eachDescPortfolio h5 {
  font-size: 22px;
  font-weight: 700;
  color: #002639;
  line-height: 22px;
  margin-bottom: 0;
  margin-right: 31px;
}

.eachDescPortfolio span {
  color: #002639;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-align: right;
}

.eachDescPortfolio span br {
  display: none;
}

.eachDescPortfolio span p {
  margin-bottom: 0;
}

.innerPortfolioLast {
  background-color: #FFFFFF;
  border: 1px solid #E6E6E6;
  transition: all .3s;
  position: relative;
  border-radius: 5px;
}
.eachPortfolioLast {
  margin-bottom: 48px;
  cursor: pointer;
}
.innerPortfolioLast:hover {
  box-shadow: 0px 24px 34px 0px rgba(0, 6, 57, 0.09);;
}

.innerPortfolioLast .imageEachPortfolioLast{
    overflow: hidden;
    max-height: 203px;
}

.innerPortfolioLast .descEachPortfolioLast{ 
    padding-top: 35px;
    padding-bottom: 53px;
    padding-left: 37px;
    padding-right: 114px;
}

.innerPortfolioLast .descEachPortfolioLast h4{
  font-size: 20px;
  color: #002639;
  line-height: 30px;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 60px;
}

.innerPortfolioLast .arrowToPost {
  position: absolute;
  right: 20px;
  bottom: 18px;
  display: block;
}

.innerPortfolioLast .imageEachPortfolioLast img {
  width: 100%;
  min-height: 203px;
}

.innerPortfolioLast .arrowToPost::after {
  content: '';
  position: relative;
  width: 7px;
  height: 12px;
  display: block;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg id='Icons_Arrows_Chevron_Right' data-name='Icons/Arrows/Chevron Right' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7.913' height='14' viewBox='0 0 7.913 14'%3e%3cdefs%3e%3cclipPath id='clip-path'%3e%3cpath id='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' fill='%23201553'/%3e%3c/clipPath%3e%3c/defs%3e%3cpath id='Mask-2' data-name='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' transform='translate(0 0)' fill='%23201553'/%3e%3cg id='Grupo_38' data-name='Grupo 38' transform='translate(0 0)' clip-path='url(%23clip-path)'%3e%3cg id='_Color' data-name='🎨Color' transform='translate(-28 -24.348)'%3e%3crect id='_Color_background' data-name='🎨Color background' width='60.87' height='60.87' fill='%23201553'/%3e%3crect id='Rectangle_Copy' data-name='Rectangle Copy' width='60.87' height='60.87' fill='%23201553'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

.innerPortfolioLast .arrowToPost:hover::after, .innerPortfolioLast:hover .arrowToPost::after {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg id='Icons_Arrows_Chevron_Right' data-name='Icons/Arrows/Chevron Right' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7.913' height='14' viewBox='0 0 7.913 14'%3e%3cdefs%3e%3cclipPath id='clip-path'%3e%3cpath id='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' fill='%2368BD4C'/%3e%3c/clipPath%3e%3c/defs%3e%3cpath id='Mask-2' data-name='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' transform='translate(0 0)' fill='%2368BD4C'/%3e%3cg id='Grupo_38' data-name='Grupo 38' transform='translate(0 0)' clip-path='url(%23clip-path)'%3e%3cg id='_Color' data-name='🎨Color' transform='translate(-28 -24.348)'%3e%3crect id='_Color_background' data-name='🎨Color background' width='60.87' height='60.87' fill='%2368BD4C'/%3e%3crect id='Rectangle_Copy' data-name='Rectangle Copy' width='60.87' height='60.87' fill='%2368BD4C'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
.padding-button-ver-todos {
  padding-top: 10px;
}
.verTodosPortfolio {
  font-size: 17px;
  color: #68BD4C;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  line-height: 19px;
}

.verTodosPortfolio::after {
  content: '';
  position: relative;
  width: 7px;
  height: 12px;
  margin-left: 13px;
  display: block;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg id='Icons_Arrows_Chevron_Right' data-name='Icons/Arrows/Chevron Right' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7.913' height='14' viewBox='0 0 7.913 14'%3e%3cdefs%3e%3cclipPath id='clip-path'%3e%3cpath id='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' fill='%2368BD4C'/%3e%3c/clipPath%3e%3c/defs%3e%3cpath id='Mask-2' data-name='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' transform='translate(0 0)' fill='%2368BD4C'/%3e%3cg id='Grupo_38' data-name='Grupo 38' transform='translate(0 0)' clip-path='url(%23clip-path)'%3e%3cg id='_Color' data-name='🎨Color' transform='translate(-28 -24.348)'%3e%3crect id='_Color_background' data-name='🎨Color background' width='60.87' height='60.87' fill='%2368BD4C'/%3e%3crect id='Rectangle_Copy' data-name='Rectangle Copy' width='60.87' height='60.87' fill='%2368BD4C'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}


.verTodosPortfolio:hover {
  color: #002639;
}

.arrowLast::after {
  content: '';
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg id='Icons_Arrows_Chevron_Right' data-name='Icons/Arrows/Chevron Right' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='7.913' height='14' viewBox='0 0 7.913 14'%3e%3cdefs%3e%3cclipPath id='clip-path'%3e%3cpath id='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' fill='%236A6A6A'/%3e%3c/clipPath%3e%3c/defs%3e%3cpath id='Mask-2' data-name='Mask' d='M.267,1.559A.913.913,0,0,1,1.559.267L7.646,6.354a.913.913,0,0,1,0,1.291L1.559,13.733A.913.913,0,0,1,.267,12.441L5.709,7Z' transform='translate(0 0)' fill='%236A6A6A'/%3e%3cg id='Grupo_38' data-name='Grupo 38' transform='translate(0 0)' clip-path='url(%23clip-path)'%3e%3cg id='_Color' data-name='🎨Color' transform='translate(-28 -24.348)'%3e%3crect id='_Color_background' data-name='🎨Color background' width='60.87' height='60.87' fill='%236A6A6A'/%3e%3crect id='Rectangle_Copy' data-name='Rectangle Copy' width='60.87' height='60.87' fill='%236A6A6A'/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
  background-size: contain;
  width: 10px;
  height: 18px;
  position: relative;
  display: block;
}

.cc-last-titulo {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.arrowsCustomLastPortfolio > div {
  cursor: pointer;
}
.arrowsCustomLastPortfolio > div:first-of-type {
  margin-right: 22px;
  transform: rotate(-180deg);
}
.arrowsCustomLastPortfolio {
  display: flex;
}
.button-ver-hidden-desk {
  display: none;
}
.button-ver-hidden-mobile {
  display: block;
}


@media (max-width: 600px) {
  .button-ver-hidden-desk {
    display: block;
  }
  .button-ver-hidden-mobile {
    display: none;
  }

.slick-last-portfolio .slick-slide {
    margin: 0 10px;
    opacity: 0.6;
}

.slick-last-portfolio .slick-slide.slick-active {
  opacity: 1;
}

.cc-section-last-portfolio .arrowsCustomLastPortfolio { 
    display: none;
}

.cc-section-last-portfolio.cc-section-portfolio-interna .arrowsCustomLastPortfolio {
  display: flex;
  width: calc(100% - 30px);
  position: absolute;
  justify-content: space-between;
}

.cc-section-last-portfolio .cc-titulo {
  font-size: 30px;
  text-align: center;
  flex-grow: 1;
}
.cc-section-last-portfolio .cc-last-titulo {
  margin-bottom: 35px;
}
.innerPortfolioLast .descEachPortfolioLast {
  padding-top: 27px;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px;
}

.verTodosPortfolio {
  justify-content: center;
}

.slick-portfolio-interna .innerPortfolioLast .descEachPortfolioLast {
  padding-right: 73px;
}

.cc-box-busca.cc-box-busca-portfolio form .btn-page {
  padding: 10px 16px;
}
.cc-box-busca.cc-box-busca-portfolio .cc-btn-todos {
  padding: 11px 16px;
}
.cc-box-busca.cc-box-busca-portfolio form .form-group:last-of-type {
  max-width: 100%;
  justify-content: flex-start;
  display: flex;
}
.paginationPortfolio ul {
  padding: 0;
}
.paginationPortfolio ul li {
  margin-right: 5px;
}

.paginationPortfolio ul li a, .paginationPortfolio ul li span {
  width: 38px;
  height: 38px;
}

.cc-header-blog .content-banner h1 {
  margin-top: 22px !important;
}

.cc-header-blog.cc-header-single-portfolio h1 {
  font-size: 35px !important;
  line-height: 39px;
  text-align: center;
}

}

.cc-section-novidades-white {
  background-color: #FFF !important;
}


.cc-section-last-portfolio .slick-track
{
    display: flex !important;
}

.cc-section-last-portfolio .slick-slide
{
    height: inherit !important;
}
/* Portfolio Producao 31/03/2020 */


.button-default-ver .btn-primary.btn-padrao {
  align-items: center;
}

.button-default-ver span.icone_arrow_right {
  top: 0px;
}

.innerCtaTrabalhe h3 {
  font-weight: 700;
  font-size: 30px;
}

.innerCtaTrabalhe {
  background-size: cover;
  padding: 50px 40px;
  color: #FFF;
}

.ctaTrabalheConosco {
  margin-bottom: 30px;
}

.innerCtaTrabalhe h4 {
  font-weight: 400;
  font-size: 22px;
  margin-top: 16px;
  margin-bottom: 33px;
}

a.btn-padrao.btnTrabalheCta {
  font-weight: 200;
  text-transform: none;
  padding: 15px 16px;
  font-size: 19px;
}

.box-autor-blog .left-autor-blog .image-autor-blog {
  width: 130px;
  height: 130px;
  overflow: hidden;
  border-radius: 100%;
  margin: 0 auto;
}

.box-autor-blog .left-autor-blog .image-autor-blog img {
  max-width: 100%;
}

.box-autor-blog .left-autor-blog {
  margin-right: 25px;
  min-width: 27%;
}

.left-autor-blog h4 {
  font-size: 21px;
  text-align: center;
  line-height: 1;
  margin-top: 15px;
  margin-bottom: 4px;
}

.left-autor-blog h5 {
  font-size: 15px;
  text-align: center;
}

.info-autor-blog p {
  font-size: 13px;
  margin-bottom: 5px;
  text-align: justify;
}

.box-autor-blog {
  display: flex;
  padding-top: 29px;
  margin-top: 20px;
  border-top: 1px solid #e8e7e7;
}



@media (max-width: 600px) {

  .box-autor-blog .left-autor-blog {
    margin-bottom: 16px;
  }
  .box-autor-blog {
    flex-direction: column;
  }

  .innerCtaTrabalhe h3 {
    font-weight: 700;
    font-size: 28px;
    text-align: center;
  }

  .innerCtaTrabalhe h4 {
    font-size: 19px;
    text-align: center;
  }

  a.btn-padrao.btnTrabalheCta {
    display: flex !important;
    max-width: 80%;
    margin: 0 auto;
  }

  #side-menu .search_menu {
    display: block;
    margin-left: 0;
    margin-top: 6px;
    padding-top: 18px;
    border-top: 1px solid #dadada;
  }
  #side-menu input.form-control.input-busca {
      width: 100% !important;
      opacity: 1 !important;
      padding-left: 12px;
  }
  #side-menu .input-group-append {
    position: absolute;
    z-index: 20;
    right: 0;
  }

  .mobile_flex form {
      display: none;
  }

}

#side-menu .close {
  color: #000 !important;
  margin-top: -15px !important;
}

#side-menu {
  width: 100% !important;
  z-index: 99999 !important;
  transform: translateX(100px);
}

#side-menu  .nav-link:hover span {
  color: #68bd4c;
}

header.cc-banner2.cc-header-blog .content-banner h1 {
  line-height: 1.2;
}


span.loadingTextPlace {
  position: absolute;
  bottom: 9px;
  z-index: 9;
  background: #FFFF;
  left: 12px;
  font-weight: 400;
  display: none;
  width: 95%;
}

.cc-box-busca form .btn-page:disabled {
  background-color: #ccc;
  border-color: #ccc;
}